###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\696170
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/696170)
###
AppId=696170
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController005
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils009
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
793530=SENRAN KAGURA Peach Beach Splash - Awakened Character Pack
793531=SENRAN KAGURA Peach Beach Splash - Mega Accessory Pack
793532=SENRAN KAGURA Peach Beach Splash - Mega Weapon Pack
793533=SENRAN KAGURA Peach Beach Splash - Hairstyle and Extension Pack
793534=SENRAN KAGURA Peach Beach Splash - Mega Outfit Pack 1
793535=SENRAN KAGURA Peach Beach Splash - Mega Outfit Pack 2
793536=SENRAN KAGURA Peach Beach Splash - Taunt Pack
793537=SENRAN KAGURA Peach Beach Splash - Sakura Swimsuit Pack
793538=SENRAN KAGURA Peach Beach Splash - Hanzo Item Pack
793539=SENRAN KAGURA Peach Beach Splash - Crimson Squad Item Pack
793540=SENRAN KAGURA Peach Beach Splash - Gessen Item Pack
793541=SENRAN KAGURA Peach Beach Splash - Hebijo Item Pack
793542=SENRAN KAGURA Peach Beach Splash - Mikagura Item Pack
793543=SENRAN KAGURA Peach Beach Splash - NW Item Pack
793544=SENRAN KAGURA Peach Beach Splash - Basho Character Pack
793545=SENRAN KAGURA Peach Beach Splash - DOAX3 Collaboration Pack
793546=SENRAN KAGURA Peach Beach Splash - Super Sonico Character Pack
793547=SENRAN KAGURA Peach Beach Splash - Ikki Tosen EE Collaboration Pack
793548=SENRAN KAGURA Peach Beach Splash - Ikki Tosen EE Card Pack
793549=SENRAN KAGURA Peach Beach Splash - VALKYRIE DRIVE -BHIKKHUNI- Collaboration Pack
793550=SENRAN KAGURA Peach Beach Splash - VALKYRIE DRIVE -BHIKKHUNI- Card Pack
793551=SENRAN KAGURA Peach Beach Splash - Neptune Character Pack
793552=SENRAN KAGURA Peach Beach Splash - Special Outfit Pack
793553=SENRAN KAGURA Peach Beach Splash - Dengeki Pack
793554=SENRAN KAGURA Peach Beach Splash - Famitsu Pack
793555=SENRAN KAGURA Peach Beach Splash - Sexy Soaker Content 
793750=SENRAN KAGURA Peach Beach Splash - Clean-Up Maid Pack
793751=SENRAN KAGURA Peach Beach Splash - DLC
###

[Crack]
5dd3e888304b1a6a=b7d5bc716512b5d6
